{
	"303000212_0": "\"They're defeating the Noise...\"",
	"303000212_1": "\"Who are those girls?\"",
	"303000212_2": "\"Looks like this area's clear of Noise.\"",
	"303000212_3": "\"Not a problem for us seasoned wielders!\"",
	"303000212_4": "\"That level of Noise was never going to be an issue, anyhow.\"",
	"303000212_5": "\"So, who are you guys?\"",
	"303000212_6": "\"W-We're soldiers from the Self Defense Force. We appreciate your help, but who are YOU?\"",
	"303000212_7": "\"We're...\"",
	"303000212_8": "\"Hey, what do you think we should call ourselves?\"",
	"303000212_9": "\"W-W-Wait a minute! How would I know?!\"",
	"303000212_10": "\"Umm, we're part of S.O.N.G.— No, I mean Special Disaster Response Team Section—\"",
	"303000212_11": "\"Special Disaster what now? I don't know any civilian organization that goes by that name.\"",
	"303000212_12": "\"What?! H-Hey! What's going on here?!\"",
	"303000212_13": "\"You mean there's no Section 2?!\"",
	"303000212_14": "\"I have no idea what you're talking about!\"",
	"303000212_15": "\"They seem fishy to me. Maybe we should restrain—\"",
	"303000212_16": "\"Hold on! There's nothing fishy about us!\"",
	"303000212_17": "\"That's what a fishy person would say. Now stand still while we restrain you.\"",
	"303000212_18": "\"That is enough!\"",
	"303000212_19": "\"Whaaaa?! Brrrrrr!\"",
	"303000212_20": "\"That voice... It's making all the hairs on my body stand up.\"",
	"303000212_21": "\"We owe these girls our lives! They are true heroes!\"",
	"303000212_22": "\"You will follow my orders, and put down your weapons.\"",
	"303000212_23": "\"The Doctor?!\"",
	"303000212_24": "\"A-Anyone but him!\""
}